﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:1px solid #747474;
    margin: 0px 0px 0px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}


/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 985px;
    margin: 0 auto;
    padding: 0px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
    margin-top: 35px;
}




/* main
***************************************************************************/


#main {
    float: left;
    margin-bottom: 0px;
    width: 655px;
}



/* cover
***************************************************************************/



#cover {
    position: relative;
    width: 655px;
    height: 170px;
    background-image: url("image_index/timemachine_top2026.jpg?0105")
}


.cover01 {
    position: absolute;
    top: 100px;
    left: 260px;
}


.cover02 {
    position: absolute;
    top: 80px;
    left: 540px;
}


form select{
	font-size:12px;
}


/* timemachine_contents
***************************************************************************/



#spotlight {
    position: relative;
    width: 655px;
    height: 205px;
    background-color:#3D3D3D;
}


.spot {
    position: absolute;
    top: 20px;
    left: 15px;
}


#back {
    position: absolute;
    top: 70px;
    left: 290px;
    font-size:12px;
    font-weight: bold;
    border:2px solid #860085;
    background-color:#FFFFFF;
}

/* menu_css
***************************************************************************/

#back_number {
    font-size:12px;
    list-style-type: none;
    margin: 5px 0px 0px 15px;
    padding: 0px;
}



#timemachine_contents {
    position: relative;
    width: 655px;
    height: 1020px;
    background-color:#3D3D3D;
}


/* 歌謡
*************************************/


.g_haikei {
    position: absolute;
    border:1px solid #999999;
    top: 8px;
    left: 15px;
}


.g01 {
    position: absolute;
    top: 24px;
    left: 33px;
}


.g02 {
    position: absolute;
    top: 74px;
    left: 33px;
}


.t01 {
    position: absolute;
    font-size:11px;
    top: 24px;
    left: 363px;
    line-height:140%;
}


.t02 {
    position: absolute;
    font-size:11px;
    top: 24px;
    left: 500px;
    line-height:140%;
}

.t03 {
    position: absolute;
    font-size:14px;
    top: 151px;
    left: 362px;
    line-height:140%;
}


/* TVドラマ
*************************************/


.g_haikei2 {
    position: absolute;
    border:1px solid #999999;
    top: 185px;
    left: 15px;
}


.g03 {
    position: absolute;
    top: 200px;
    left: 35px;
}


.g04 {
    position: absolute;
    top: 198px;
    left: 428px;
}


.t04 {
    position: absolute;
    font-size:12px;
    top: 226px;
    left: 428px;
    line-height:140%;
}

.t05 {
    position: absolute;
    font-size:14px;
    top: 313px;
    left: 428px;
    line-height:140%;
}

/* アニメ
*************************************/

.g_haikei3 {
    position: absolute;
    border:1px solid #999999;
    top: 348px;
    left: 15px;
}

.g05 {
    position: absolute;
    top: 363px;
    left: 32px;
}

.t06 {
    position: absolute;
    font-size:12px;
    top: 410px;
    left: 32px;
    line-height:140%;
}


.t07 {
    position: absolute;
    font-size:14px;
    top: 478px;
    left: 32px;
    line-height:140%;
}


.g06 {
    position: absolute;
    top: 364px;
    left: 318px;
}



/* レコード大賞
*************************************/

.g_haikei4 {
    position: absolute;
    border:1px solid #999999;
    top: 515px;
    left: 15px;
}

.g07 {
    position: absolute;
    top: 529px;
    left: 32px;
}

.t08 {
    position: absolute;
    font-size:12px;
    top: 586px;
    left: 32px;
    line-height:140%;
}


.t09 {
    position: absolute;
    font-size:14px;
    top: 629px;
    left: 32px;
    line-height:140%;
}


.g08 {
    position: absolute;
    top: 529px;
    left: 225px;
}



/* その他
*************************************/


.kentei {
    position: absolute;
    top: 681px;
    left: 14px;
}


.zenbun {
    position: absolute;
    top: 778px;
    left: 14px;
}


.pops {
    position: absolute;
    top: 859px;
    left: 14px;
}

.pops2 {
    position: absolute;
    top: 937px;
    left: 14px;
}




/* sidebar
***************************************************************************/


#sidebar {
    position: relative;
    float: right;
    width: 320px;
    background-color:#DDDDDD;
    font-size:12px;
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}


.side_banner300{
	width:300px;
	margin:10px auto;
	text-align:center;
	font-family: "メイリオ",Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	line-height:1.2;
}


#menu {
    text-align: center;
    color:#FFFFFF;
    font-size:16px;
    font-weight: bold;
    background-color:#000000;
}

.sidebar_text1 {
    font-size:16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 13px 0px 13px;
}

.sidebar_text2 {
    margin: 0px 13px 0px 13px;
}

.sidebar_text3 {
    margin: 0px 10px 0px 25px;
}

#qr {
    text-align: center;
    border-top:1px solid #CCCCCC;
}

#utanet {
    text-align: center;
    border-top:1px solid #CCCCCC;
}





/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/
